<% if @obj_flag == '3'%>

$('#tags_show_issue').html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
//$('#put-tag-form-issue').hide();
$('#name-issue').val("");
<% elsif @obj_flag == '6'%>
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").empty();
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
//$("#put-tag-form-<%=@obj.class%>-<%=@obj.id%>").hide();
$("#put-tag-form-<%=@obj.class%>-<%=@obj.id%> #name").val("");
<% else %>

$('#tags_show').html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
$('#put-tag-form #name').val("");
//$('#put-tag-form').hide();
<% end %>

